.cmpnt-iconCta {max-width:1160px; margin: 0 auto 150px; padding:0 20px;}
.cmpnt-iconCta__list {display: flex; flex-direction: row; justify-content: space-between; align-items: center; gap: 14px;}
.cmpnt-iconCta__list li { border: solid 1px #dbdbdb; width: 33.3333%;}
.cmpnt-iconCta__link {display: block; padding: 30px;}
.cmpnt-iconCta__link:hover {text-decoration: none;}
.cmpnt-iconCta__icon {width: 45px; height: 45px;}
.cmpnt-iconCta__title {font-size: 24px; line-height: 28px; font-family:'HyundaiMedium'; overflow: hidden;margin: 20px 0 26px;min-height:84px;}
.cmpnt-iconCta__linkTitle {font-size: 18px; line-height: 24px;font-family:'HyundaiMedium'; text-align: right; display: block; position: relative; padding-right: 10px;}
.cmpnt-iconCta__linkTitle::after {position: absolute; top: 50%; right: 0; content: ""; display: inline-block; width: 6px; height: 6px; vertical-align: middle;border-color: #000; border-style: solid; border-width: 0px 1px 1px 0; transform: rotate(-45deg) translateY(-50%); background: none;}
.cmpnt-iconCta__link:hover .cmpnt-iconCta__linkTitle {color:#002c5f;}
.cmpnt-iconCta__link:hover .cmpnt-iconCta__linkTitle::after {border-color: #002c5f;;}

.cmpnt-iconCta__linkTitle--outlink {position: relative; padding-left: 10px;}
.cmpnt-iconCta__linkTitle--outlink::after {position: initial; background: url('/content/dam/hyundai/ww/en/images/newsroom/common/ico_outlink.svg') center no-repeat; background-size: cover; content: ''; display: inline-block; vertical-align: middle; width: 15px; height: 15px; border: none; transform: initial; margin-left: 5px;}
.cmpnt-iconCta__link:hover .cmpnt-iconCta__linkTitle--outlink::after {background: url('/content/dam/hyundai/ww/en/images/newsroom/common/ico_outlink_blue.svg') center no-repeat;}

@media screen and (min-width: 768px) and (max-width:1023px) {
  .cmpnt-iconCta{margin-bottom:100px;padding:0 25px;}
  .cmpnt-iconCta__link{padding:20px;}
  .cmpnt-iconCta__title{min-height:112px;margin-bottom:10px;font-size:22px;}
}

@media screen and (min-width:0) and (max-width:767px){
  .cmpnt-iconCta {padding: 0 25px; margin: 0 auto 90px;}
  .cmpnt-iconCta__list {flex-direction: column; gap: 10px;}
  .cmpnt-iconCta__list li {width: 100%;}
  .cmpnt-iconCta__link {padding: 20px;}
  .cmpnt-iconCta__icon {width: 35px; height: 35px;}
  .cmpnt-iconCta__title {font-size: 20px; line-height: 24px; -webkit-line-clamp:3; margin: 12px 0 40px;}
  .cmpnt-iconCta__linkTitle {font-size: 16px; line-height: 24px;}
}